## fribidi-0.10.7.tar.bz2

=== Makefile ===
# Makefile.in generated by automake 1.9.2 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.







SOURCES = $(libfribidi_la_SOURCES) $(fribidi_SOURCES) $(fribidi_benchmark_SOURCES) fribidi_bidi_types.c $(fribidi_create_char_types_SOURCES) $(fribidi_create_mirroring_SOURCES)

srcdir = .
top_srcdir = .

pkgdatadir = $(datadir)/fribidi
pkglibdir = $(libdir)/fribidi
pkgincludedir = $(includedir)/fribidi
top_builddir = .
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
noinst_PROGRAMS = fribidi_benchmark$(EXEEXT) \
	fribidi_create_char_types$(EXEEXT) \
	fribidi_create_mirroring$(EXEEXT) fribidi_bidi_types$(EXEEXT)
bin_PROGRAMS = fribidi$(EXEEXT)
DIST_COMMON = README $(am__configure_deps) $(libfribidiinc_HEADERS) \
	$(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(srcdir)/config.h.in $(srcdir)/fribidi-config.in \
	$(srcdir)/fribidi.pc.in $(srcdir)/fribidi.spec.in \
	$(srcdir)/fribidi_config.h.in $(top_srcdir)/configure AUTHORS \
	COPYING ChangeLog INSTALL NEWS THANKS TODO acconfig.h \
	config.guess config.sub depcomp install-sh ltmain.sh missing
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno configure.status.lineno
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES = fribidi_config.h fribidi-config fribidi.pc \
	fribidi.spec
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(bindir)" \
	"$(DESTDIR)$(bindir)" "$(DESTDIR)$(pkgconfigdir)" \
	"$(DESTDIR)$(libfribidiincdir)"
libLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(lib_LTLIBRARIES)
libfribidi_la_DEPENDENCIES =
am__objects_1 = fribidi_char_sets.lo fribidi_char_sets_utf8.lo
am__objects_2 = fribidi_char_sets_cap_rtl.lo \
	fribidi_char_sets_iso8859_6.lo fribidi_char_sets_iso8859_8.lo \
	fribidi_char_sets_cp1255.lo fribidi_char_sets_cp1256.lo \
	fribidi_char_sets_isiri_3342.lo
am_libfribidi_la_OBJECTS = fribidi.lo fribidi_types.lo fribidi_mem.lo \
	fribidi_mirroring.lo fribidi_char_type.lo fribidi_utils.lo \
	wcwidth.lo $(am__objects_1) $(am__objects_2)
libfribidi_la_OBJECTS = $(am_libfribidi_la_OBJECTS)
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(bin_PROGRAMS) $(noinst_PROGRAMS)
am__objects_3 = getopt.$(OBJEXT) getopt1.$(OBJEXT)
am_fribidi_OBJECTS = fribidi_main.$(OBJEXT) $(am__objects_3)
fribidi_OBJECTS = $(am_fribidi_OBJECTS)
fribidi_DEPENDENCIES = libfribidi.la
am_fribidi_benchmark_OBJECTS = fribidi_benchmark.$(OBJEXT) \
	$(am__objects_3)
fribidi_benchmark_OBJECTS = $(am_fribidi_benchmark_OBJECTS)
fribidi_benchmark_DEPENDENCIES = libfribidi.la
fribidi_bidi_types_SOURCES = fribidi_bidi_types.c
fribidi_bidi_types_OBJECTS = fribidi_bidi_types.$(OBJEXT)
fribidi_bidi_types_DEPENDENCIES = libfribidi.la
am_fribidi_create_char_types_OBJECTS =  \
	fribidi_create_char_types.$(OBJEXT) packtab.$(OBJEXT)
fribidi_create_char_types_OBJECTS =  \
	$(am_fribidi_create_char_types_OBJECTS)
fribidi_create_char_types_LDADD = $(LDADD)
am_fribidi_create_mirroring_OBJECTS =  \
	fribidi_create_mirroring.$(OBJEXT)
fribidi_create_mirroring_OBJECTS =  \
	$(am_fribidi_create_mirroring_OBJECTS)
fribidi_create_mirroring_LDADD = $(LDADD)
binSCRIPT_INSTALL = $(INSTALL_SCRIPT)
SCRIPTS = $(bin_SCRIPTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I.
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libfribidi_la_SOURCES) $(fribidi_SOURCES) \
	$(fribidi_benchmark_SOURCES) fribidi_bidi_types.c \
	$(fribidi_create_char_types_SOURCES) \
	$(fribidi_create_mirroring_SOURCES)
DIST_SOURCES = $(libfribidi_la_SOURCES) $(fribidi_SOURCES) \
	$(fribidi_benchmark_SOURCES) fribidi_bidi_types.c \
	$(fribidi_create_char_types_SOURCES) \
	$(fribidi_create_mirroring_SOURCES)
pkgconfigDATA_INSTALL = $(INSTALL_DATA)
DATA = $(pkgconfig_DATA)
libfribidiincHEADERS_INSTALL = $(INSTALL_HEADER)
HEADERS = $(libfribidiinc_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/baruch/debian/fribidi/fribidi-0.10.5/missing --run aclocal-1.9
AMDEP_FALSE = 
AMDEP_TRUE = #
AMTAR = ${SHELL} /home/baruch/debian/fribidi/fribidi-0.10.5/missing --run tar
AUTOCONF = ${SHELL} /home/baruch/debian/fribidi/fribidi-0.10.5/missing --run autoconf
AUTOHEADER = ${SHELL} /home/baruch/debian/fribidi/fribidi-0.10.5/missing --run autoheader
AUTOMAKE = ${SHELL} /home/baruch/debian/fribidi/fribidi-0.10.5/missing --run automake-1.9
AWK = gawk
CC = gcc
CCDEPMODE = depmode=none
CFLAGS = -g -O2 -Wall  -pedantic  -fno-strict-aliasing 
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
FRIBIDI_BINARY_AGE = 5
FRIBIDI_INTERFACE_AGE = 5
FRIBIDI_INTERFACE_VERSION = 2
FRIBIDI_MAJOR_VERSION = 0
FRIBIDI_MICRO_VERSION = 5
FRIBIDI_MINOR_VERSION = 10
FRIBIDI_NO_CHARSETS = 0
FRIBIDI_RPM_RELEASE = 1
FRIBIDI_VERSION = 0.10.5
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/baruch/debian/fribidi/fribidi-0.10.5/missing --run makeinfo
OBJEXT = o
PACKAGE = fribidi
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 0.10.5
ac_ct_CC = gcc
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
am__fastdepCC_FALSE = 
am__fastdepCC_TRUE = #
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /home/baruch/debian/fribidi/fribidi-0.10.5/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
AUTOMAKE_OPTIONS = gnu 
libfribidi_charsets = \
	fribidi_char_sets.c	\
	fribidi_char_sets_utf8.c

libfribidi_charsets_extra = \
	fribidi_char_sets_cap_rtl.c	\
	fribidi_char_sets_iso8859_6.c	\
	fribidi_char_sets_iso8859_8.c	\
	fribidi_char_sets_cp1255.c	\
	fribidi_char_sets_cp1256.c	\
	fribidi_char_sets_isiri_3342.c

libfribidi_charsets_h = \
	fribidi_char_sets.h	\
	fribidi_char_sets.i	\
	fribidi_char_sets_utf8.h

libfribidi_charsets_extra_h = \
	fribidi_char_sets_cap_rtl.h	\
	fribidi_char_sets_cp1255.h	\
	fribidi_char_sets_cp1256.h	\
	fribidi_char_sets_isiri_3342.h	\
	fribidi_char_sets_iso8859_6.h	\
	fribidi_char_sets_iso8859_8.h

libfribidi_extra_h = 
lib_LTLIBRARIES = libfribidi.la
libfribidi_la_SOURCES = \
	fribidi.c	\
	fribidi_types.c		\
	fribidi_mem.c	\
	fribidi_mirroring.c	\
	fribidi_char_type.c	\
	fribidi_utils.c	\
	wcwidth.c	\
	$(libfribidi_charsets)	\
	$(libfribidi_charsets_extra)

libfribidi_la_LIBADD = 
libfribidiincdir = $(includedir)/fribidi
libfribidiinc_HEADERS = \
	fribidi.h	\
	fribidi_types.h	\
	fribidi_types.i	\
	fribidi_unicode.h	\
	$(libfribidi_charsets_h)	\
	$(libfribidi_charsets_extra_h)	\
	fribidi_config.h	\
	fribidi_mem.h

GETOPT_SRC = \
	getopt.c	\
	getopt1.c

GETOPT_HDR = \
	getopt.h	\
	getopt_int.h	\
	gettext.h

TEST_FILES = \
	tests/test_CapRTL_explicit.input	\
	tests/test_CapRTL_explicit.reference	\
	tests/test_CapRTL_implicit.input	\
	tests/test_CapRTL_implicit.reference	\
	tests/test_ISO8859-8_hebrew.input	\
	tests/test_ISO8859-8_hebrew.reference	\
	tests/test_UTF-8_persian.input	\
	tests/test_UTF-8_persian.reference

TABLE_FILES = \
	fribidi_tab_mirroring.i	\
	fribidi_tab_char_type_2.i	\
	fribidi_tab_char_type_9.i

UNIDATA_FILES = \
	unidata/README	\
	unidata/UnicodeData.txt	\
	unidata/BidiMirroring.txt

OTHER_FILES = \
	wcwidth.i

EXTRA_HEADERS = \
	packtab.h	\
	$(libfribidi_extra_h)	\
	$(GETOPT_HDR)

EXTRA_DIST = \
	bootstrap \
	run.tests	\
	acinclude.m4	\
	fribidi_config.h.in	\
	fribidi.pc.in	\
	fribidi.spec.in	\
	fribidi.spec	\
	$(TEST_FILES)	\
	$(TABLE_FILES)	\
	$(UNIDATA_FILES)	\
	$(OTHER_FILES)	\
	$(EXTRA_HEADERS)

fribidi_benchmark_SOURCES = fribidi_benchmark.c $(GETOPT_SRC)
fribidi_benchmark_LDADD = libfribidi.la
fribidi_bidi_types_LDADD = libfribidi.la
fribidi_create_char_types_SOURCES = fribidi_create_char_types.c packtab.c
fribidi_create_mirroring_SOURCES = fribidi_create_mirroring.c
fribidi_SOURCES = fribidi_main.c $(GETOPT_SRC)
fribidi_LDADD = libfribidi.la
TESTS = run.tests
bin_SCRIPTS = fribidi-config
pkgconfigdir = $(libdir)/pkgconfig
pkgconfig_DATA = fribidi.pc
CLEANFILES = 
DISTCLEANFILES = fribidi_tab_char_type_stamp
MAINTAINERCLEANFILES = \
		$(srcdir)/INSTALL \
		$(srcdir)/aclocal.m4 \
		$(srcdir)/autoscan.log \
		$(srcdir)/compile \
		$(srcdir)/config.guess \
		$(srcdir)/config.h.in \
		$(srcdir)/config.sub \
		$(srcdir)/configure.scan \
		$(srcdir)/depcomp \
		$(srcdir)/install-sh \
		$(srcdir)/ltmain.sh \
		$(srcdir)/missing \
		`find "$(srcdir)" -type f -name Makefile.in -print` \
		`find "$(srcdir)" -type f -name "*~" -print`

all: config.h
	$(MAKE) $(AM_MAKEFLAGS) all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
am--refresh:
	@:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      echo ' cd $(srcdir) && $(AUTOMAKE) --gnu '; \
	      cd $(srcdir) && $(AUTOMAKE) --gnu  \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  Makefile'; \
	cd $(top_srcdir) && \
