=== debian/control ===
Source: fribidi
Section: libs
Priority: optional
Maintainer: Debian Hebrew Packaging Team <debian-hebrew-package@lists.alioth.debian.org>
Uploaders: Baruch Even <baruch@debian.org>, Lior Kaplan <kaplan@debian.org>
Standards-Version: 3.7.2
Build-Depends: debhelper (>> 5.0.22), pkg-config

Package: libfribidi0
Architecture: any
Depends: ${shlibs:Depends}
Description: Free Implementation of the Unicode BiDi algorithm
 FriBiDi is a BiDi algorithm implementation for Hebrew and/or Arabic
 languages.
 .
 Upstream: http://www.fribidi.org/

Package: libfribidi-dev
Architecture: any
Section: libdevel
Depends: libfribidi0 (= ${Source-Version})
Description: Development files for FreeBidi library
 This package contains the header files and static libraries for the
 FriBidi C library.
 .
 Upstream: http://www.fribidi.org/

Package: libfribidi0-udeb
XC-Package-Type: udeb
Architecture: any
Section: debian-installer
Priority: extra
Depends: ${shlibs:Depends}
Description: Free Implementation of the Unicode BiDi algorithm
 This Debian Installer component provided Bidirectional support 
 for Arabic and/or Hebrew languages.
